Announcement

Collapse
No announcement yet.

Plugin problems

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Please install and test version 3.0.0.25 available in the beta section of the updater.
    In this version I fixed the race condition with polling, as well as the problem when shutting down the plugin and I added the possibility to log to a file.
    It will still take time on first poll because you have a lot of devices, but it should not create duplicate devices anymore.

    Your logs show that the pumps.xml and chem.xml are missing (404 error), I'm not sure if this is because of your firmware or because there is no such information for your system.
    It looks like you have a Jandy controller with firmware 1.6.9, right? You may want to try to upgrade to a more recent firmware, looks like current one is 1.6.13: http://www.autelis.com/forum/viewtopic.php?f=4&t=817

    Comment


    • #17
      Originally posted by spud View Post
      Please install and test version 3.0.0.25 available in the beta section of the updater.
      In this version I fixed the race condition with polling, as well as the problem when shutting down the plugin and I added the possibility to log to a file.
      It will still take time on first poll because you have a lot of devices, but it should not create duplicate devices anymore.

      Your logs show that the pumps.xml and chem.xml are missing (404 error), I'm not sure if this is because of your firmware or because there is no such information for your system.
      It looks like you have a Jandy controller with firmware 1.6.9, right? You may want to try to upgrade to a more recent firmware, looks like current one is 1.6.13: http://www.autelis.com/forum/viewtopic.php?f=4&t=817
      Thanks, will update today and do the firmware once Im actually there (just in case)...

      Comment

      Working...
      X